Debian Bug report logs - #703167
tzdata: [INTL:pt_BR] Brazilian Portuguese debconf templates translation

version graph

Package: tzdata; Maintainer for tzdata is GNU Libc Maintainers <debian-glibc@lists.debian.org>; Source for tzdata is src:tzdata.

Reported by: Marcelo Santana <marcgsantana@yahoo.com.br>

Date: Sat, 16 Mar 2013 12:12:02 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version tzdata/2013b-2

Done: Clint Adams <clint@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#703167; Package tzdata. (Sat, 16 Mar 2013 12:12:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marcelo Santana <marcgsantana@yahoo.com.br>:
New Bug report received and forwarded. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Sat, 16 Mar 2013 12:12:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Marcelo Santana <marcgsantana@yahoo.com.br>
To: submit@bugs.debian.org
Cc: debian-l10n-portuguese@lists.debian.org
Subject: tzdata: [INTL:pt_BR] Brazilian Portuguese debconf templates translation
Date: Sat, 16 Mar 2013 09:09:24 -0300
[Message part 1 (text/plain, inline)]
Package: tzdata
Tags: l10n patch
Severity: wishlist

Dear maintainer,

Please, could you update the Brazilian Portuguese
Translation?

Attached you will find the file pt_BR.po. It is UTF-8
encoded and it is tested with msgfmt and
podebconf-display-po.

Kind regards,

-- 
Marcelo Santana (aka msantana) <marcgsantana@yahoo.com.br>
http://blog.msantana.eng.br | http://identi.ca/mgsantana
GnuPG fprint: 88FB 5D63 ED02 3B5D 90D6  3A3E 8698 1CC9 89C5 5467
[pt_BR.po.gz (application/x-gzip, attachment)]
[signature.asc (application/pgp-signature, attachment)]

Added tag(s) pending. Request was from Christian Perrier <bubulle@alioth.debian.org> to control@bugs.debian.org. (Sun, 17 Mar 2013 08:36:04 GMT) Full text and rfc822 format available.

Reply sent to Clint Adams <clint@debian.org>:
You have taken responsibility. (Thu, 28 Mar 2013 04:36:22 GMT) Full text and rfc822 format available.

Notification sent to Marcelo Santana <marcgsantana@yahoo.com.br>:
Bug acknowledged by developer. (Thu, 28 Mar 2013 04:36:22 GMT) Full text and rfc822 format available.

Message #12 received at 703167-close@bugs.debian.org (full text, mbox):

From: Clint Adams <clint@debian.org>
To: 703167-close@bugs.debian.org
Subject: Bug#703167: fixed in tzdata 2013b-2
Date: Thu, 28 Mar 2013 04:32:51 +0000
Source: tzdata
Source-Version: 2013b-2

We believe that the bug you reported is fixed in the latest version of
tzdata, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703167@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Clint Adams <clint@debian.org> (supplier of updated tzdata package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Thu, 28 Mar 2013 00:11:48 -0400
Source: tzdata
Binary: tzdata tzdata-java
Architecture: source all
Version: 2013b-2
Distribution: unstable
Urgency: low
Maintainer: GNU Libc Maintainers <debian-glibc@lists.debian.org>
Changed-By: Clint Adams <clint@debian.org>
Description: 
 tzdata     - time zone and daylight-saving time data
 tzdata-java - time zone and daylight-saving time data for use by java runtimes
Closes: 703018 703059 703066 703069 703167 703223 703243 703304 703398 703532 703576 703966
Changes: 
 tzdata (2013b-2) unstable; urgency=low
 .
   [ Debconf translations ]
   * French (Christian Perrier).
   * Danish (Joe Hansen).  closes: #703059.
   * German (Holger Wansing).  closes: #703069.
   * Japanese (Kenshi Muto).  closes: #703018.
   * Portuguese (Miguel Figueiredo).  closes: #703066.
   * Hebrew (Omer Zak).
   * Brazilian Portuguese (Marcelo Gomes de Santana).  Closes: #703167
   * Russian (Yuri Kozlov).  Closes: #703223
   * Italian (Francesca Ciceri).  Closes: #703243
   * Basque (Iñaki Larrañaga Murgoitio).  Closes: #703304
   * Swedish (Martin Bagge / brother).  Closes: #703398
   * Czech (Miroslav Kure).  Closes: #703532
   * Galician (Jorge Barreiro).  Closes: #703576
   * Spanish; (Matías Bellone).  Closes: #703966
   * Hungarian (Dr. Nagy Elemér Károly).
Checksums-Sha1: 
 d1bb14eba996d76b6ef79b532a00f47f875c9920 1915 tzdata_2013b-2.dsc
 85a12e6104dd4f11bbe64b76e1d22ac77176b641 102700 tzdata_2013b-2.debian.tar.xz
 8a9f75ae50ac96eb14f31079ad7cf324140d0164 507038 tzdata_2013b-2_all.deb
 313302dbb20052acc2162c89ad940a819aed7987 151732 tzdata-java_2013b-2_all.deb
Checksums-Sha256: 
 873ae6600458bccf00d0bda08f27119cac5be741baba84440761e3feda213588 1915 tzdata_2013b-2.dsc
 3b2b5bbd6531fa67894323965cb9769080bb7fd717a2de5d5b81053c27fe3f26 102700 tzdata_2013b-2.debian.tar.xz
 706343e36133522e0b62da4d08912ff466cb1301805ace6b377a9f3042c0cb15 507038 tzdata_2013b-2_all.deb
 65644dc95efd55d52014dc1c0126e06a1a681ada0aece6c12ba283a14c700579 151732 tzdata-java_2013b-2_all.deb
Files: 
 f6fc12402de1681bf1503cd44cb1071a 1915 libs required tzdata_2013b-2.dsc
 43d7102970fc75a3cca7645ad155819d 102700 libs required tzdata_2013b-2.debian.tar.xz
 831747cc2cd10441824501d00b60b669 507038 libs required tzdata_2013b-2_all.deb
 75281be58ef368023fdf7c1395bc0c61 151732 java optional tzdata-java_2013b-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)
Comment: Debian!

iQIcBAEBCgAGBQJRU8QeAAoJEFWSMx4ZnTioDFYP/AnEawL6jfa3+koy1ioQNrxt
ikIKQK3fvRNo0aLyXzbyIsJfKXBgChD1rGA5beCHi5cG1usMZnxPbUc0hPthl69j
Nu7S6RkQaYTXIVtbKDv0FuW/feMB6NjXaXgjgMXOcIEYx1yyqYnyM8u1k7g/VDI4
yodYOzSU1zzPTmF98kjrvrxyhsIIp4RL/YFOCRdDPYAo7f9VmbSjY2vXHlC0uDlQ
OqthUxTu+5bCHCNIhnM9TUB+c5PQ1mSzvuVqRLtQsYj8yLW+vfG9SVGLl0FrMQvZ
e13+dz2JUZvyfmNWWdC0HkgkbMf8ll6dNNx0nn4q5hpR0JVeEBaBNw86F3s1f8Dd
e6IkTxVoXzeVhWQl66CCjjUG7MAOOcnIxhk7onzUaz1nhYfz18NSecsandCsp/lQ
ijX2zGyk538I3L9I2iQ8+Oj9uvWAgXEVOlhTsQv8j5oxrvmY3r5DJPrJzWzZ8bwU
/PZZMzclcqpVB+TC91IWR27fL39ST6LXmPmZnPwJ0OA3AY/hgWsKjJ3i+pCSJdHS
OGhTCwXyMN9x7F22E8J881Xp6TvQ7HE5AdxJ8TBgs4JHESYjSyDeRoR1E16Sewpd
82pi/PoD2z5p12PJLkBlETyx3fijYQsVfFXkc9068tf5sNILsmDTiuTToYhv3Rvv
PRdFoWoE9HhaEc/eCk7r
=xfO8
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 30 Apr 2013 07:32:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 14:42:18 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.